@import url(https://fonts.googleapis.com/css?family=Headland+One|Open+Sans|Fjalla+One|Shadows+Into+Light+Two);

body {font: normal 14px 'Open Sans'; color: #333; 
        background: #4E361F url('../images/background.jpg'); 
        background-attachment: fixed;
        background-size: cover;
        background-position: 0% 0%;
        background-repeat: no-repeat;
        margin: 0; padding: 0; line-height: 1.6; color: #333;}

.component_heading, .blog_post .title {color:#333; font-family: 'Shadows Into Light Two';font-size: 33px; letter-spacing: 0.4px;text-transform: uppercase; margin: 0; padding:0;  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.2);}
.component_heading a, .blog_post .title a,.component_heading a:visited, .blog_post .title a:visited {text-decoration: none; color:#333;}
a, a:visited {color: #000; text-decoration: underline;}
a:hover, .ecwid a:hover {color: #224b6a; text-decoration: underline;}
.ecwid a, .ecwid a:visited {color: #224b6a!important;}
.ecwid a:hover {color: #224b6a!important;}

a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#content_wrapper.container { }

#header_wrapper {margin-top:20px; border-radius: 5px; box-shadow: 0px 2px 3px rgba(0,0,0,.2); padding: 20px 5px 10px 5px; background: rgba(255, 255, 255, 0.8);border-top: 7px solid rgba(0, 0, 0, 0.06);border-bottom: 7px solid rgba(0, 0, 0, 0.06);}

#header_text {zoom: 1; overflow: hidden; padding: 0;}
#header_text h1#site_heading {padding: 0; margin: 0; text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.33); font: 55px 'Headland One'; text-transform: uppercase; color: #ccc; line-height: 1.4em; letter-spacing: 2.1px; text-align:center;}
#header_text h1#site_heading a {color: #333;text-decoration: none; }

#header_text h2#site_subheading {font: 22px 'Open Sans';color: #5c5c5c; text-align:center; line-height: 1.5em; margin: 0;}

.navbar {width: 100%; overflow: hidden;}
#primary_navigation {margin-top:15px;font: normal 20px 'Fjalla One'; text-transform: uppercase; overflow: hidden;}
#primary_navigation ul {text-align: center; border-radius: 10px; list-style-type: none; padding: 5px; margin: 0; zoom: 1; overflow: hidden;}
#primary_navigation ul li {display: inline-block; }
#primary_navigation ul li a { background: rgba(255, 255, 255, 0.58); border-radius: 5px; border: 1px solid rgba(0, 0, 0, 0.2); display: inline-block; float: left; padding: 10px 25px; text-decoration: none; color: #000; margin-right: 5px; }
#primary_navigation ul li a:hover  {background: rgba(0, 0, 0, 0.8); color: #fff; }
#primary_navigation ul li.active a {background: rgba(0, 0, 0, 0.8); color: #fff;}
#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-radius: 0px; background: rgba(255, 255, 255, 0.8);}
#primary_navigation ul.sf-menu ul.sub_navigation li a {border-top: 1px solid #C5C5C5;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {background: rgba(0, 0, 0, 0.8); color: #fff;}

.location {border-radius: 5px; box-shadow: 0px 2px 3px rgba(0,0,0,.2);padding: 20px; background: rgba(255, 255, 255, 0.8);border-top: 7px solid rgba(0, 0, 0, 0.06);border-bottom: 7px solid rgba(0, 0, 0, 0.06);}
.component {margin-bottom: 30px; }
.component:last-of-type { margin-bottom: 0;}

#middle_wrapper { margin-top: 20px; margin-bottom:20px;}
#top_wrapper { margin-top: 20px;}

.nivo-controlNav { padding-bottom: 0; }

.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}

.blog_component p.post_read_more {padding-top: 10px;}

.blog_component p.archived {text-align: right; padding-top: 10px;}


.blog_post {background: rgba(255, 255, 255, 0.58); border-radius: 5px; border: 1px solid rgba(0, 0, 0, 0.2); padding: 10px 20px; margin-top:20px;}
.blog_post .post_wrapper {position:relative;}
.blog_post .title {height:52px; overflow:hidden;font-size: 26px;line-height: 52px;}
.blog_post .date {
    position: absolute;
    top: -77px;
    right: 0;
    font-weight: normal;
    font-size: 14px;
    color: #FFF;
    background: #383838;
    padding: 2px 15px;
    border: 1px solid #ccc;
    border-radius: 8px;
}

.metadata {font-size: 13px; padding: 10px; border-top: 2px solid #ECECEC;}
.metadata .comments {}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border-bottom: 2px solid #DDD;}

.component input {min-height: 30px;}
.component input, .component textarea, .component select, .ecwid-SearchPanel-button {font: normal 14px 'Open Sans'; background: rgba(0, 0, 0, 0.16); border-radius: 5px; border:1px solid #a9a9a9; color: #333;}
.component select {padding:6px;}
input.form_field_submit_button, .submit_wrapper input, .ecwid-SearchPanel-button, .blog_component p.post_read_more a,  .blog_component p.archived a { min-height: 32px;
    padding: 8px 20px; background: rgba(0, 0, 0, 0.8); color: #fff; border-radius: 5px; border:0; color: #fff;  font-size: 16px;text-decoration: none;
}

input.form_field_submit_button:hover, .submit_wrapper input:hover, .ecwid-SearchPanel-button:hover, .blog_component p.post_read_more a:hover, .blog_component p.archived a:hover {
    background: #222; text-decoration: none;
}
.ecwid-SearchPanel .ecwid-SearchPanel-field, .search_wrapper input {width: 120px;}
.ecwid-SearchPanel-field {margin-bottom:3px;}

#footer_wrapper {color: #333; width: 100%; margin-bottom:20px; border-radius: 5px; box-shadow: 0px 2px 3px rgba(0,0,0,.2); padding: 5px 0px; background: rgba(255, 255, 255, 0.8);border-top: 7px solid rgba(0, 0, 0, 0.06);border-bottom: 7px solid rgba(0, 0, 0, 0.06);}
#footer_wrapper .container {}
#footer_wrapper a, #footer_wrapper a:visited {}
#footer_wrapper a:hover {}
#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#copyright {padding: 0 10px; text-align:center;}
a[href^=tel] { color: inherit; text-decoration: none; }

@media screen and (max-width: 980px) {
  .blog_post .title {margin-top: 10px; overflow:visible; height:auto;}
  .blog_post .date {position:relative; top:auto; text-align: center;}
  .location {margin-bottom: 15px;}  
}
@media screen and (max-width: 650px) {
  #primary_navigation {font-size: 14px;}
  #primary_navigation ul {text-shadow: none; margin: 0;}
  #primary_navigation ul li a {padding:10px;}
  #primary_navigation ul li.active a {}
  #header_wrapper {padding-top: 10px; padding-bottom: 20px;}
  #header_text {padding: 15px 10px;}
  #header_text h1#site_heading {font-size: 35px; float:none; text-align:center;line-height: normal;}
  #header_text h2#site_subheading {font-size: 18px; padding-top:10px; float:none; text-align:center;line-height: normal;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
  .blog_post .title {margin-top: 10px; overflow:visible; height:auto;}
  .blog_post .date {position:relative; top:auto; text-align: center;}
  .location {margin-bottom: 15px;}
  #content_wrapper.container {padding: 0 5px;}
}



